PHP Supported Versions as a SPIP Plugin
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
Matthieu Marcillaud c77651a78e Show 2 security versions in api v2 6 months ago
..
supportedversions_calendar.html fix(i18n): better filters for calendar dates (Marcimat, Georges) 1 year ago
supportedversions_compatibility.html fix(api): 2 stable version 6 months ago
supportedversions_configuration.html feat(release): SPIP 4.0.2 8 months ago
supportedversions_eol.html feat(filter): getBranchesFromState 1 year ago
supportedversions_latest.html display futures versions (fixes #8) 2 years ago
supportedversions_legend.html Merge !3 4 years ago
supportedversions_pre_releases.html feat(release notes): Add release notes model 1 year ago
supportedversions_release_notes.html fix(sha1): fix presentation 9 months ago
supportedversions_releases.html Releases exposition 2 years ago
supportedversions_spiploaderlist_1.html Release 0.7.0 9 months ago
supportedversions_spiploaderlist_2.html Show 2 security versions in api v2 6 months ago
supportedversions_spiploaderlist_2_complement.html Show 2 security versions in api v2 6 months ago
supportedversions_spiploaderlist_3.html fix(api): 2 stable version 6 months ago
supportedversions_stable.html feat(filter): getBranchesFromState 1 year ago
supportedversions_table.html Resolve "Assembler des informations techniques par branches" 1 year ago